Groovy 1.7.0

## groovy.util
Class ObservableList.ElementRemovedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.ElementRemovedEvent

    class ObservableList.ElementRemovedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.ElementRemovedEvent(Object source, Object newValue, int index)`

Constructor Detail

### ObservableList.ElementRemovedEvent

    public ObservableList.ElementRemovedEvent(Object source, Object newValue, int index)

Copyright © 2003-2009 The Codehaus. All rights reserved.